tqt3-dev-tools-compat-3.5.0-14.0.6_1.el6.i686.rpm


Advertisement

Description

tqt3-dev-tools-compat - Conversion utilities for TQt3 development

Property Value
Distribution CentOS 6
Repository Trinity R14 i386
Package filename tqt3-dev-tools-compat-3.5.0-14.0.6_1.el6.i686.rpm
Package name tqt3-dev-tools-compat
Package version 3.5.0
Package release 14.0.6_1.el6
Package architecture i686
Package type rpm
Category System/GUI/Other
Homepage http://www.trinitydesktop.org/
License GPLv2+
Maintainer -
Download size 34.99 KB
Installed size 96.78 KB
This package contains some older TQt tools (namely tqt20fix tqtrename140,
tqm2ts, tqtmergetr, tqtfindtr and msg2tqm). These tools are needed only by
application developers who need to migrate any TQt application written
for TQt 1.x or 2.x over to TQt 3.x. The purpose of the tools are to
help fixing the changes with include file renaming as well as migrating
the message file format of TQt 2 translation files or any gettext-based
translation system to the TQt 3 system.

Alternatives

Package Version Architecture Repository
tqt3-dev-tools-compat-3.5.0-14.0.6_1.el6.x86_64.rpm 3.5.0 x86_64 Trinity R14
tqt3-dev-tools-compat - - -

Requires

Name Value
/usr/bin/perl -
libICE.so.6 -
libSM.so.6 -
libX11.so.6 -
libXcursor.so.1 -
libXext.so.6 -
libXft.so.2 -
libXi.so.6 -
libXinerama.so.1 -
libXrandr.so.2 -
libXrender.so.1 -
libc.so.6(GLIBC_2.0) -
libdl.so.2 -
libfontconfig.so.1 -
libfreetype.so.6 -
libgcc_s.so.1 -
libjpeg.so.62 -
libm.so.6 -
libpng12.so.0 -
libpthread.so.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libtqt-mt.so.3 -
libtqt3-mt-devel = 3.5.0-14.0.6_1.el6
libuuid.so.1 -
libz.so.1 -
perl(POSIX) -
rtld(GNU_HASH) -

Provides

Name Value
tqt3-dev-tools-compat = 3.5.0-14.0.6_1.el6
tqt3-dev-tools-compat(x86-32) = 3.5.0-14.0.6_1.el6

Download

Type URL
Mirror ftp.fau.de
Binary Package tqt3-dev-tools-compat-3.5.0-14.0.6_1.el6.i686.rpm
Source Package trinity-tqt3-3.5.0-14.0.6_1.el6.src.rpm

Install Howto

  1. Download latest trinity-repo rpm from
    http://mirror.ppa.trinitydesktop.org/trinity/trinity/rpm/el6/trinity-r14/RPMS/noarch/
  2. Install nginx-release rpm:
    # rpm -Uvh trinity-repo*rpm
  3. Install tqt3-dev-tools-compat rpm package:
    # yum install tqt3-dev-tools-compat

Files

Path
/usr/bin/msg2tqm
/usr/bin/tqm2ts
/usr/bin/tqt20fix
/usr/bin/tqtfindtr
/usr/bin/tqtmergetr
/usr/bin/tqtrename140

See Also

Package Description
tqt3-dev-tools-devel-3.5.0-14.0.6_1.el6.i686.rpm TQt3 development tools
tqt3-dev-tools-embedded-3.5.0-14.0.6_1.el6.i686.rpm Tools to develop embedded TQt applications
tqt3-doc-3.5.0-14.0.6_1.el6.i686.rpm TQt3 API documentation
tqt3-examples-3.5.0-14.0.6_1.el6.i686.rpm Examples for TQt3
tqt3-i18n-3.5.0-14.0.6_1.el6.i686.rpm Translation (i18n) files for TQt3 library
tqt3-linguist-3.5.0-14.0.6_1.el6.i686.rpm The TQt3 Linguist
tqt3-qtconfig-3.5.0-14.0.6_1.el6.i686.rpm The TQt3 Configuration Application
trinity-abakus-0.91-14.0.6_1.el6.i686.rpm Calculator for TDE
trinity-akode-2.0.2-14.0.6_1.el6.i686.rpm Audio-decoding framework
trinity-akode-devel-2.0.2-14.0.6_1.el6.i686.rpm Headers for developing programs that will use trinity-akode
trinity-akregator-14.0.6-1.el6.i686.rpm RSS feed aggregator for TDE
trinity-akregator-devel-14.0.6-1.el6.i686.rpm Development files for trinity-akregator
trinity-amarok-1.4.10-14.0.6_1.el6.i686.rpm Media player for TDE
trinity-amarok-konqueror-1.4.10-14.0.6_1.el6.i686.rpm Amarok konqueror (service menus, sidebar) support
trinity-amarok-ruby-1.4.10-14.0.6_1.el6.i686.rpm trinity-amarok Ruby support
Advertisement
Advertisement